//package sablon;

import java.io.IOException;
import java.lang.Math;
import java.io.PrintStream;

import mester.IO;


public class feladat {

    public feladat() {
    }

    static final int MaxN = 100;
    static final String MAGANHANGZOK = "aeiouAEIOU";  // Kódolási problémák miatt kihagyjuk az ékezetes karaktereket

    static class Input {
        String X;
    }

    static class Output {
        String Y;
    }

    static boolean Maganhangzo(char b) {
        // const string MAGANHANGZOK = "aáeéiíoóöőuúüű";
        return MAGANHANGZOK.indexOf(b) != -1;
    }

    static Input beolvas(IO io) throws IOException {
        Input input = new Input();
        PrintStream cerr = System.err;
        cerr.print("A szoveg (lehetoleg ekezet nelkul) = ");
        input.X = io.next();
        return input;
    }

    static void kiir(IO io, Input input, Output output) throws IOException {
        PrintStream cerr = System.err;
        cerr.println("A lecserelt szoveg: ");
        io.writeLn(output.Y);
    }

    static Output Masolas(Input input) {
        Output output = new Output();
        char[] X = input.X.toCharArray();
        final int N = input.X.length();
        char[] Y = new char[N];
        //PrintStream cerr = System.err;
        for (int i = 1; i <= N; i++) {
            //cerr.println(chars[i - 1]);
            if (Maganhangzo(X[i - 1])) {
                Y[i - 1] = 'e';
            } else {
                Y[i - 1] = X[i - 1];
            }
        }
        output.Y = new String(Y);
        return output;
    }

    public static void main(String[] args) throws Exception {
        IO io = new IO();

        Input input = beolvas(io);

        Output output = Masolas(input);

        kiir(io, input, output);

        io.close();
    }

}